
Figure - Bug #119059
【AF】【EVT3】【屏保】设备进入屏保5s后熄屏时，会偶现屏幕画面闪烁一次后才会熄屏
2023-07-19 15:32 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-07-19

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB_0719

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【测试版本】

中控0102

副屏0719

【测试步骤】

1、设备正常启动

2、等待自动进入屏保或控制中心点击进入屏保

3、再次等待5s 进入熄屏界面

【预期结果】

3、 可以平稳的进入熄屏

【实际步骤】

会偶现屏幕画面闪烁一次后进入熄屏

History

#1 - 2023-08-11 10:51 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 移动测试一组_CDTS 刘强

该问题和 JIRA - IOVDEV-39493 一样，麻烦在 JIRA 上跟踪。

#2 - 2023-08-24 15:50 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

屏保在进入5秒后会自动息屏，同时在息屏时会退出屏保，由于退出屏保的时间比息屏早一点，所以看着像是闪烁了一下

解决方式:调整了退出屏保的时间，使其在熄屏之后

#3 - 2023-08-24 15:50 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-08-24 15:50 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
screen.txt 2.57 MB 2023-07-19 移动测试一组_CDTS 刘强

20230719-153050.mp4 7.8 MB 2023-07-19 移动测试一组_CDTS 刘强
